@import url("/css/rtve.2015/rtve.commons/rtve.modules/basics.encuesta.css");
@import url("/css/rtve.2021.deportes/jjoo-tokio-paralimpicos-TE_SPARTOK/modulos_portadas/cajon.home.desktp.css");

/*deportes*/
.deportes .bodier.wrapper .inside.container .grid .overBox + .socialBox .ico.share .ico a:hover,
.deportes .container .backed.arrays .gridBox .mediaBox + .socialBox .ico.share .ico a:hover,
.bodier.wrapper .container .grid .slideBox .cell .mediaBox + .socialBox .ico.share .blindBox .ico a:hover,
.deportes .bodier.wrapper .audioPlayer:after,
.deportes .bodier.wrapper .mediaBox a:after, .deportes .mod:not(.no_ima) .mediaBox>a:after,
.bodier.wrapper .container .socialBox .blind:not(.be_on):hover,
.bodier.wrapper .container .grid .cell .socialBox .ico .blind:not(.be_on):hover,
.bodier.wrapper .container .grid .cell .socialBox .ico .blindBox ul .ico a:hover,
.deportes .audioPlayer:after, .deportes .mediaBox a:after {background:#0f924c;}

.deportes .grid>h1 span,
.deportes .grid>.secBox span,
.bigTit>.grid>h1 span:not(.titaux),
.bigTit>.grid>.secBox span:not(.titaux) {color:#0f924c;}
.deportes .overBox+.socialBox .ico.share .ico a:hover, .deportes:not(.bloody):not(.titles) .slaves.size100.g2 .slavesBox .socialBox .ico.share .ico a:hover, .deportes .backed.arrays .mediaBox+.socialBox .ico.share .ico a:hover, .deportes .container .mediaBox+.socialBox .ico.share .ico a:hover,
.bloody.inside:not(.titles) .socialBox .bmark a:hover, .bloody.inside:not(.titles) .socialBox .blind:not(.be_on):hover, .socialBox .ico .blind:not(.be_on):hover, .inside:not(.titles) .notory .gridBox>.cell:first-child .socialBox .blind:hover:not(.be_on), .bloody:not(.inside) .slaves.size100.g2 .slavesBox .socialBox .ico.share .ico a:hover {background:#0f924c;}

.deportes .striplayer .grid > h1 span,
.deportes .backed.grid > h1 span,
.deportes .gointo.bloody .grid >h1 span {color:#fff;}

.gointo>.g1.grid>h1,
.gointo>.g1.grid>.secBox {width: 100%;position: absolute;top: 0;left: 0;bottom: auto;z-index: 3;margin: 0;
  background: -moz-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,.75)),color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background: linear-gradient(to bottom,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=0);}

/*ajustes gointo para portadas con menu desplegable en la cabecera*/
.toplayer+.gointo>section.grid>* {z-index:1;}
.toplayer+.gointo>.g1.grid>h1 {z-index:2;}

body[data-cat='TE_SRIO16'] .container[data-tipo='mod_top'].bigTit>.grid>.secBox span:not(.titaux) {color:#fff;}

.deportes .maintabs>li>.be_on+.blindBox li>.blindBox.be_on>ul, .maintabs>li.tab_sport>.be_on+.blindBox li>.blindBox.be_on>ul {background:#D6F7E5;}
.deportes .maintabs>li>.be_on+.blindBox li>.blindBox.be_on>ul .ico span {color:#008747;}

/*EN DIRECTO*/
.container.live_1 .cell:nth-child(1) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_2 .cell:nth-child(2) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_3 .cell:nth-child(3) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_4 .cell:nth-child(4) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}

/* cajon quedateencasacontdp */
.wrapper.bodier .container.encasaTDP.striplayer .container {background: #FF9300;background-size: contain;background-image: url(/css/rtve.2015/rtve.sections/i/izq.jpg),url(/css/rtve.2015/rtve.sections/i/derecha.jpg);
background-repeat: no-repeat;background-position: top left ,top right;padding: 0;position: relative;margin: 0;}
.wrapper.bodier .container.encasaTDP.striplayer {padding:0;}
.wrapper.bodier .container.encasaTDP.striplayer .byside, .container.encasaTDP.striplayer .arrays .arrow {background:#FF9300;}
.container.encasaTDP.striplayer .grid .secBox span, .container.encasaTDP.striplayer .mainBox .datpub {color: #fff;}
.container.encasaTDP.striplayer .mainBox .pretitle {color:#efeeee;}
.container.encasaTDP.striplayer .mainBox .auxBox li:before, .container.encasaTDP.striplayer .mainBox .auxBox a {color:#000;}
.container.encasaTDP.striplayer .mainBox .auxBox a:hover {border-color:#000;}

/* cajon radio */
.wrapper.bodier .toplayer + .bkg_rad.container.striplayer {margin:0}
.wrapper.bodier .bkg_rad.container.striplayer {background: url('/css/rtve.2019.deportes/radio/cajon-deportes-v2.jpg') #cd111f center center no-repeat;background-size: cover;padding: 2rem 0;margin: 2rem 0;}
.wrapper.bodier .bkg_rad.container.striplayer > .container {background:transparent;padding:0;margin:0}
.bkg_rad.striplayer .slavesBox {background:transparent}
.striplayer.bkg_rad .grid>.secBox span {color:#fff}

/* cajon Tokio 2020 */
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] + .container {position:relative;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] + .container:before {content: "";width: 100%;height: 33%;display: inline-block;position: absolute;
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );}

.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] {background:#fff;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] .cell {position:absolute;top:0;left:auto;right:0;width:auto;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] .gridBox {position:static;padding:0;}

[class*="live_"] .g3 .vjs-audio-button.ico.track {display: none;}

.wrapper.bodier .container.tokyoBox.striplayer[data-tipo="mod_include"] {
background: url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.izq.png),url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.der.png) ,url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.png) #fff;
    background-position: bottom left , bottom right; background-repeat: no-repeat;padding:0;}
